<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Log In</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <section class="con-form">
        <div class="container h-100">
            <div class="row d-flex justify-content-center align-items-center h-100">
                <div class="col py-0">
                    <div class="card card-registration my-4">
                        <div class="row g-0">
                            <div class="col-xl-6">
                                <div class="card-body p-md-5 text-black">
                                    <h3 class="wel-1 mb-5 text-uppercase">WELCOME BACK</h3>
                                    <h3 class="wel-2">Welcome back! Please enter your details</h3>
                                    <div class="row" style="margin-left: 23%;">
                                        <div class="col-md-10 mb-1">
                                            <div class="form-outline">
                                                <label class="form-label" for="form3Example1m">Email</label>
                                                <input type="text" id="form3Example1m" class="form-control form-control-lg" placeholder="Enter your email" />
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row" style="margin-left: 23%;">
                                        <div class="col-md-10 mb-1">
                                            <div class="form-outline">
                                                <label class="form-label" for="form3Example1m">Password</label>
                                                <input type="password" id="form3Example1m" class="form-control form-control-lg" placeholder="***********" />
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xl-6" id="col-3">
                                <img class="imgs" src="./images/images.png" alt="Sample photo" class="img-fluid" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</body>

</html>
